    /*=========================================
    INTRODUCTION
==========================================*/

.service_intro{
    background:#ffffff;
}

.service_intro_content{

    max-width:950px;

    margin:0 auto;

}

.service_intro_content p{

    font-size:17px;

    line-height:34px;

    color:#666;

    margin-bottom:22px;

    text-align:justify;

}

@media(max-width:991px){

.service_intro_content p{

    font-size:16px;

    line-height:30px;

}

}

@media(max-width:767px){

.service_intro{

    padding:70px 0;

}

.service_intro_content p{

    text-align:left;

    text-align: justify;
}

}

    /*=========================================
    COMPONENTS
==========================================*/

.service_components{

    background:#ffffff;
    
    }
    
    .component_card{
    
    background:#fff;
    
    border:1px solid #ececec;
    
    border-radius:18px;
    
    padding:35px 20px;
    
    text-align:center;
    
    height:100%;
    
    transition:.35s;
    
    box-shadow:0 10px 25px rgba(0,0,0,.05);
    
    }
    
    .component_card:hover{
    
    transform:translateY(-8px);
    
    border-color:#f47f25;
    
    box-shadow:0 20px 45px rgba(0,0,0,.12);
    
    }
    
    .component_card i{
    
    font-size:42px;
    
    color:#e50000;
    
    margin-bottom:22px;
    
    }
    
    .component_card h4{
    
    font-size:18px;
    
    font-weight:600;
    
    color:#111;
    
    line-height:28px;
    
    margin:0;
    
    }
    
    @media(max-width:991px){
    
    .component_card{
    
    margin-bottom:25px;
    
    }
    
    }

/*=========================================
    BENEFITS
==========================================*/

.service_benefits{

    background:#f8f9fb;
    
    }
    
    .benefit_card{
    
    background:#fff;
    
    border:1px solid #ececec;
    
    border-radius:18px;
    
    padding:35px 8px;
    
    text-align:center;
    
    height:100%;
    
    transition:.35s;
    
    box-shadow:0 10px 25px rgba(0,0,0,.05);
    
    }
    
    .benefit_card:hover{
    
    transform:translateY(-8px);
    
    border-color:#f47f25;
    
    box-shadow:0 20px 45px rgba(0,0,0,.12);
    
    }
    
    .benefit_card .icon{
    
    width:80px;
    
    height:80px;
    
    margin:auto;
    
    margin-bottom:25px;
    
    border-radius:50%;
    
    background:#fff3eb;
    
    display:flex;
    
    justify-content:center;
    
    align-items:center;
    
    transition:.35s;
    
    }
    
    .benefit_card:hover .icon{
    
    background:#ef0000;
    
    }
    
    .benefit_card .icon i{
    
    font-size:32px;
    
    color:#e90000;
    
    transition:.35s;
    
    }
    
    .benefit_card:hover .icon i{
    
    color:#fff;
    
    }
    
    .benefit_card h4{
    
    font-size:22px;
    
    font-weight:700;
    
    margin-bottom:18px;
    
    color:#111;
    
    }
    
    .benefit_card p{
    
    color:#666;
    
    line-height:30px;
    
    margin:0;
    
    }
    
    @media(max-width:991px){
    
    .benefit_card{
    
    margin-bottom:25px;
    
    }
    
    }

        /*=========================================
    QUALITY ASSURANCE
==========================================*/

.quality_assurance{
    background:#f8f9fb;
}

.qa_card{

    background:#fff;

    border:1px solid #ececec;

    border-radius:18px;

    padding:35px 25px;

    text-align:center;

    height:100%;

    transition:.35s;

    box-shadow:0 10px 25px rgba(0,0,0,.05);

}

.qa_card:hover{

    transform:translateY(-8px);

    border-color:#e70000;

    box-shadow:0 20px 45px rgba(0,0,0,.12);

}

.qa_card .icon{

    width:80px;

    height:80px;

    margin:0 auto 25px;

    border-radius:50%;

    background:#fff3eb;

    display:flex;

    align-items:center;

    justify-content:center;

    transition:.35s;

}

.qa_card:hover .icon{

    background:#e60000;

}

.qa_card .icon i{

    font-size:34px;

    color:#f10000;

    transition:.35s;

}

.qa_card:hover .icon i{

    color:#fff;

}

.qa_card h4{

    font-size:21px;

    font-weight:700;

    color:#111;

    margin-bottom:18px;

}

.qa_card p{

    color:#666;

    line-height:30px;

    margin:0;

}

@media(max-width:991px){

.qa_card{

    margin-bottom:25px;

}

}
   /*=========================================
    WHY CHOOSE
==========================================*/

/*=========================================
WHY CHOOSE
==========================================*/

.why_choose{

    padding:70px 0;

}

.why_choose .section_heading h2{

    font-size:44px;

    line-height:54px;

    margin-bottom:20px;

}

.why_choose .section_heading p{

    margin-bottom:20px;

}

.why_choose_list{

    padding-left:10px;

}

.why_item{

    display:flex;

    align-items:flex-start;

    margin-bottom:22px;

}

.why_item:last-child{

    margin-bottom:0;

}

.number{

    width:56px;

    height:56px;

    min-width:56px;

    border-radius:50%;

    background:#e60000;

    color:#fff;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:22px;

    font-weight:700;

    margin-right:18px;

}

.content h4{

    font-size:28px;

    line-height:34px;

    margin-bottom:6px;

}

.content p{

    font-size:16px;

    line-height:28px;

    color:#666;

    margin:0;

}

@media(max-width:991px){

.why_choose{

    padding:60px 0;

}

.why_choose_list{

    padding-left:0;

    margin-top:40px;

}

.number{

    width:50px;

    height:50px;

    min-width:50px;

    font-size:20px;

}

.content h4{

    font-size:22px;

}

.content p{

    line-height:26px;

}

}

       /*=========================================
    HEAT TREATMENT SERVICES
==========================================*/

/*=========================================
    HEAT SERVICES
==========================================*/

.heat_services{

    background:#f8f9fb;

    padding-top: 60px;
    padding-bottom: 60px;
}

.heat_service_card{

    background:#fff;

    border-radius:18px;

    padding:28px 18px;

    text-align:center;

    position:relative;

    height:100%;

    transition:.35s;

    border:1px solid #ececec;

    box-shadow:0 12px 30px rgba(0,0,0,.05);

}

.heat_service_card:hover{

    transform:translateY(-8px);

    border-color:#f04b23;

    box-shadow:0 22px 45px rgba(0,0,0,.12);

}

.service_no{

    position:absolute;

    top:15px;

    right:15px;

    width:42px;

    height:42px;

    border-radius:12px;

    background:#fff5f1;

    color:#f04b23;

    display:flex;

    justify-content:center;

    align-items:center;

    font-weight:700;

    font-size:20px;

}

.service_icon{

    width:50px;

    height:50px;

    margin:auto;

    margin-bottom:25px;

    border-radius:50%;

    background:#fff4ef;

    display:flex;

    justify-content:center;

    align-items:center;

    transition:.35s;

}

.service_icon i{

    font-size:20px;

    color:#e90000;

    transition:.35s;

}

.heat_service_card:hover .service_icon{

    background:#e90000;

}

.heat_service_card:hover .service_icon i{

    color:#fff;

}

.heat_service_card h4{

    font-size:20px;

    font-weight:700;

    line-height:38px;

    margin-bottom:0px;

    min-height:90px;

}

.read_more_btn{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    gap:10px;

    padding:4px 10px;

    border:1px dashed #4a4a4a;

    border-radius:40px;

    color:#e80000;

    font-weight:496;

    text-decoration:none;

    transition:.35s;

    font-size: 13px;
}

.read_more_btn:hover{

    background:#e80000;

    color:#fff;

}

.read_more_btn i{

    transition:.35s;

}

.read_more_btn:hover i{

    transform:translateX(5px);

}

/*==========================
Responsive
==========================*/

@media(max-width:1199px){

.service_icon{

    width:80px;
    height:80px;

}

.service_icon i{

    font-size:36px;

}

.heat_service_card h4{

    font-size:24px;
    line-height:34px;

}

}

@media(max-width:991px){

.heat_service_card{

    padding:25px 15px;

}

.service_icon{

    width:70px;
    height:70px;

}

.service_icon i{

    font-size:32px;

}

.heat_service_card h4{

    font-size:22px;
    line-height:32px;
    min-height:auto;

}

.read_more_btn{

    width:100%;

}

}

@media(max-width:767px){

.service_icon{

    width:60px;
    height:60px;

}

.service_icon i{

    font-size:28px;

}

.heat_service_card h4{

    font-size:20px;
    line-height:28px;

}

.service_no{

    width:36px;
    height:36px;
    font-size:16px;

}

.read_more_btn{

    font-size:14px;
    padding:10px 18px;

    margin-top: 10px;
}

}
       /*=========================================
    CTA
==========================================*/

.heat_cta{

    position:relative;
    
    
    overflow:hidden;
    
    }
    
    .heat_cta::before{
    
    position:absolute;
    
    content:"";
    
    left:0;
    
    top:0;
    
    width:100%;
    
    height:100%;
    
    background:rgba(12,25,45,.82);
    
    }
    
    .heat_cta .container{
    
    position:relative;
    
    z-index:2;
    
    }
    
    .heat_cta_content{
    
    text-align:center;
    
    color:#fff;
    
    }
    
    .cta_tag{
    
    display:inline-block;
    
    background:rgba(255,255,255,.12);
    
    color:#fff;
    
    padding:10px 22px;
    
    border-radius:50px;
    
    font-size:14px;
    
    font-weight:600;
    
    letter-spacing:1px;
    
    margin-bottom:20px;
    
    text-transform:uppercase;
    
    }
    
    .heat_cta_content h2{
    
    font-size:46px;
    
    font-weight:700;
    
    line-height:60px;
    
    margin-bottom:25px;
    
    color:#fff;
    
    }
    
    .heat_cta_content p{
    
    font-size:17px;
    
    line-height:32px;
    
    color:#d8d8d8;
    
    max-width:850px;
    
    margin:0 auto 40px;
    
    }
    
    .cta_buttons{
    
    display:flex;
    
    justify-content:center;
    
    gap:20px;
    
    flex-wrap:wrap;
    
    }
    
    .cta_outline_btn{
    
    background:transparent;
    
    border:2px solid #ffffff;
    
    color:#ffffff;
    
    }
    
    .cta_outline_btn:hover{
    
    background:#ffffff;
    
    color:#111111;
    
    }
    
    @media(max-width:991px){
    
    .heat_cta_content h2{
    
    font-size:36px;
    
    line-height:48px;
    
    }
    
    }
    
    @media(max-width:767px){
    
    .heat_cta_content h2{
    
    font-size:30px;
    
    line-height:40px;
    
    }
    
    .heat_cta_content p{
    
    font-size:16px;
    
    line-height:30px;
    
    }
    
    .cta_buttons{
    
    flex-direction:column;
    
    }
    
    .cta_buttons .common_btn{
    
    width:100%;
    
    }
    
    }

    .mtb5{
        /*! margin-top: 60px; */
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .nbtn2{
        padding: 6px 6px 6px 6px !important;
  background: #fff;
  color: #5c5959;
  /*! text-transform: uppercase; */
  font-size: 14px;
  font-weight: 700;
  position: relative;
  text-align: center;
  z-index: 2;
  overflow: hidden;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border: 1px dashed grey
    }

    .sh1{
        font-size: 30px;
    }
    .txj1{
        text-align: justify;
    }

